# std::__index_holder_impl< __i, __index_holder< _Indexes...> > Struct Template Reference

List of all members.

## Detailed Description

### template<int __i, int... _Indexes>
struct std::__index_holder_impl< __i, __index_holder< _Indexes...> >

Definition at line 538 of file tuple.

## Public Types

- typedef __index_holder< _Indexes...> type

The documentation for this struct was generated from the following file:

- tuple